[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.AssignCacheToItemData

## Declaration

Source position: checklst.pas line 59

`protected procedure TCustomCheckListBox.AssignCacheToItemData(`
`const AIndex: Integer;`
`const AData: Pointer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.